﻿video {
    padding:1px;
    background-color:black;
    border-radius:5px;
    min-height:450px;
    max-width:100%;
}

.vidbox {
    text-align:center;
    /*background-color:rgba(0,0,125,0.025);*/
    padding:20px;
}

.btn {
    white-space:normal;
    font-size:14px;
}

.btn-group .btn {
    border-color:darkslategray;
    border-width:1px;
}

.btn-group .btn:hover {
    background-color:white;
    color:black;
}

.tsSection {
    border-top:#488fcc 5px double;
    width:100%;
}

.tsSection > h2, .tsSection > h2 a {
    letter-spacing:0.25vw;
    font-size:xx-large;
    text-align:center;
}

.tsSection > h2 .btn {
    border:1px solid black;
    box-shadow:rgba(255,255,255,.125) 3px 3px 5px inset, rgba(0,0,0,.125) -3px -3px 5px inset;
    padding-left:2vw;
    padding-right:2vw;
}

.tsSection h2 {
    border-right:2px solid white;
    border-left:2px solid white;
}

.tsSection:nth-child(odd) {
    background-color:rgba(255, 33, 0, 0.05);
}

.tsSection:nth-child(even) {
    background-color:rgba(0, 255, 33, 0.05);
}

.tsSection table tbody tr:nth-child(odd){
    background-color:whitesmoke;
}

.tsArea > div:nth-child(2) {
    font-size:small;
    height:100%;
}

.tsArea {
    padding:5px;
    overflow:hidden;
    margin-top:30px;
    margin-bottom:30px;
}

table {
    width:100%;    
    table-layout:fixed;
    border-right:2px solid white;
    border-left:2px solid white;
}

table tbody tr td {
    border-bottom:1px solid black;
    padding:15px 10px 15px 2px;
}

table tbody tr td:first-child {
    text-align:right;
}

table tbody tr td:nth-child(2) {
    text-align:center;
    max-width:10%;
}

table tbody tr td:nth-child(2) a {
    max-width:100%;
}

table tbody tr td:nth-child(3) {
    text-align:justify;
}



table thead tr, .tsSection h2 {
    background-color:darkslategray;
    color:white;
    text-shadow:1px 1px 5px black;
    margin:0px;
}

table thead tr th {
    padding:5px;
}

table thead tr th:nth-child(1) {
    width:30%;
}

table thead tr th:nth-child(2) {
    width:15%;
    text-align:center;
}

table thead tr th:nth-child(3) {
    width:55%;
}

.sMenu {
    margin-bottom:10px;
    padding:5px;
}

.sMenu.stuck {
    background-color:rgba(255, 255, 255, 0.94);
    transition-duration:400ms;
    height:auto;
}

.sMenu .btn.btn-primary {
    letter-spacing:1px;
    transition-duration:200ms;
}

.sMenu .btn.btn-primary:nth-child(6){
    border-top-left-radius:5px;    
    border-top-right-radius:5px;
    color:white!important;
}

.sMenu .btn.btn-primary:nth-child(2n+1){
    /*background:linear-gradient(lightskyblue, #488fcc);*/
    background-color:slategrey;
    color:white;
}

.sMenu .btn.btn-primary:nth-child(2n){
    background-color:darkslategrey;
    /*background:linear-gradient(green, #48cc63);*/
}

.sMenu .btn.btn-primary:hover {
    background-color:lightgrey;
    color:black;
    transition-duration:400ms;
}

.visible-1600 {
    display:inherit!important;
}

@media (max-width: 1604px) {
    .tsSection {
        font-size:14px;
    }

    .visible-1600 {
        display:none!important;
    }

    .hidden-1600 {
        display:inherit!important;
    }
}

@media (max-width: 967px){
    .tsSection {
        font-size:small;
    }

    table tbody tr td:nth-child(3) {
        font-size:12px;
    }
}


@media (max-width:767px) {
    h1 { 
        font-size:2rem; 
        margin-bottom:10px;
        margin-top:25px;
    }

    table tbody tr td:nth-child(2), table tbody tr td:nth-child(1), table tbody tr td .btn, thead tr th {
        font-size:smaller;
    }

    table tbody tr td {
        border-bottom:2px solid lightgray;
        padding-left:2px;
        padding-right:2px;
    }

    table tbody tr td:nth-child(3) {
        font-size:x-small;
        text-align:left;
    }

    table tbody tr td:nth-child(2) a {
        border-radius:40%;
    }
}

@media (min-width: 1605px){
    .visible-1600 {
        display:inherit!important;
    }

    .hidden-1600 {
        display:none!important;
    }
}